@media (min-width : 992px) and (max-width : 1249px) {

    .sec1h1 {
        font-size: 46px;
    }

    .phonebutton {
        width: 135px;
        height: 35px;
    }

    .paperimg {
        background-size: 200px;
    }

    .search-bar {
        gap: 30px;
        padding-left: 30px;
    }

    /* .card-img-top {
    height : 36%;
    object-fit : cover;
} */

    .sec2h1 {
        font-size: 38px;
    }

    .sec1h2 {
        font-size: 21px;
    }

    .search-btn {
        padding: 35px;
    }

    .search-item label {
        font-size: 23px;
    }

    /* @Abdul Bari */

    .left-blog,
    .right-blog {
        width: 100% !important;
    }

    .blog-card img {
        height: 170px;
    }

    .blog-card p {
        font-size: 14px;
        width: 100%;
    }

    .detailimg1 {
        height: 400px;
    }

    .detailimg2 {
        height: 197px;
    }

    .sort-by-card-heading {
        font-size: 14px;
    }

    .wifi-img,
    .clockImg {
        width: 18px !important;
        height: 18px !important;
    }

    .threeStars {
        width: 85%;
    }

    .sort-by p {
        font-size: 12px !important;
    }

    .viewDetails {
        font-size: 10px !important;
        text-wrap: nowrap !important;
    }

    /* 12/2/2024 */

    .book-ticket-card {
        width: 294px !important;
    }

    .book-ticket-card h3 {
        font-size: 18px;
    }

    .talkToBtn {
        width: 263px !important;
    }

    .non-ref-text {
        font-size: 14px;
    }

    /* 12/4/2024 */

    .flight-details {
        gap: 10px !important;
    }


    .flight-feature-list li {
        font-size: 12px;
    }

    .flight-feature-list li:first-child {
        font-size: 16px;

    }

    .flight-feature-list span {
        font-size: 14px;
    }

    .book-flight-imgs img {
        height: 164px;

    }

    .about-azure-h1 {
        font-size: 32px;
    }

    .about-us-content p {
        font-size: 12px;
    }

    .packagedetail h1 {
        font-size: 28px;
    }

    .paymentDetailForm h2 {
        font-size: 24px;
    }

    .paymentDetailForm h3 {
        font-size: 20px;
    }

    .paymentTerms {
        font-size: 14px;
    }

}

@media (min-width : 992px) and (max-width : 1200px) {
    .date-carousel .owl-theme .owl-nav .owl-prev, .date-carousel .owl-theme .owl-nav .owl-next {
        top: -66px !important;
    }
}